{
  "name": "@lackadaisical/markdown-processor",
  "version": "0.4.1",
  "description": "A module to process Markdown files",
  "type": "commonjs",
  "main": "dist/src/index.js",
  "types": "dist/src/index.d.ts",
  "engines": {
    "node": ">=14.0.0"
  },
  "repository": "https://gitlab.com/lackadaisical-documentation/npm/markdown-processor.git",
  "author": "Matt Jolly",
  "license": "GPL-3.0-or-later",
  "devDependencies": {
    "@ava/typescript": "^3.0.1",
    "@types/node": "^17.0.5",
    "@typescript-eslint/eslint-plugin": "^5.8.1",
    "@typescript-eslint/parser": "^5.8.1",
    "ava": "^3.15.0",
    "eslint": "^8.5.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-ava": "^13.1.0",
    "eslint-plugin-import": "^2.25.3",
    "eslint-plugin-jsdoc": "^37.4.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-prettier": "^4.0.0",
    "nyc": "^15.1.0",
    "prettier": "^2.5.1",
    "ts-node": "^10.4.0",
    "typescript": "^4.5.4"
  },
  "scripts": {
    "build": "tsc",
    "lint": "eslint --ext .ts src/",
    "test": "nyc ava"
  },
  "dependencies": {
    "@lackadaisical/file-utils": "^0.2.0",
    "@lackadaisical/regular-expressions": "^0.2.5",
    "chardet": "^1.4.0"
  },
  "ava": {
    "files": [
      "test/test.ts"
    ],
    "extensions": [
      "ts"
    ],
    "require": [
      "ts-node/register"
    ]
  },
  "files": [
    "./dist/src/**"
  ],
  "packageManager": "yarn@3.1.1"
}
